/*basic.css - Written by douchaoyang in September 2015*/
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0;}
body,button,input,select,textarea{font-size:12px;font-family:"Microsoft Yahei",arial;outline:none;}
body {padding-top: 40px!important;}
em,strong,th,i{font-style:normal;font-weight:normal;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
a{text-decoration:none;cursor:pointer;outline:none;}
table{border-collapse:collapse;border-spacing:0;}
ol,ul,li{list-style:none;}
fieldset,img{border:0;}
img{display:block;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clearfix{*zoom:1;}
.ib{display:inline-block;*display:inline;*zoom:1;}
.hide{display:none;}
/*basic end*/
.wrapper{width:100%;min-width:1226px;overflow: hidden;position:relative;}
.wrapper .bg{width:100%;height:3240px;}
.wrapper .bg div{width:100%;height:324px;background-repeat:no-repeat;background-position:center;}
.wrapper .bg div.bg1{background-image:url(../images/bg_01.jpg)}
.wrapper .bg div.bg2{background-image:url(../images/bg_02.jpg)}
.wrapper .bg div.bg3{background-image:url(../images/bg_03.jpg)}
.wrapper .bg div.bg4{background-image:url(../images/bg_04.jpg)}
.wrapper .bg div.bg5{background-image:url(../images/bg_05.jpg)}
.wrapper .bg div.bg6{background-image:url(../images/bg_06.jpg)}
.wrapper .bg div.bg7{background-image:url(../images/bg_07.jpg)}
.wrapper .bg div.bg8{background-image:url(../images/bg_08.jpg)}
.wrapper .bg div.bg9{background-image:url(../images/bg_09.jpg)}
.wrapper .bg div.bg10{background-image:url(../images/bg_10.jpg)}

.wrapper .main{width:1226px;position: absolute;left:50%;margin-left:-613px;top:0;}
.wrapper .main .logo{overflow: hidden;}
.wrapper .main .logo a{float: left;width:164px;height:94px;background:url(https://img1.tiancitycdn.com/cls/event/2019/0424tbmsg/images/logo.png) no-repeat;margin:60px 0 0 46px;}

.wrapper .main .section-01{margin:1200px auto 0;}
.wrapper .main .section-01 h2{width:394px;height:76px;margin:0 auto;background:url(../images/tit_01.png) no-repeat;}
.wrapper .main .section-01 .sec-cnt{width:564px;margin-top:230px;margin-left: 634px;}
.wrapper .main .section-01 .sec-cnt .video{height:308px;background-color:#141414;position: relative;width:100%;}
.wrapper .main .section-01 .sec-cnt .video a.play{width:78px;height:67px;position: absolute;left:50%;top:50%;margin:-34px 0 0 -39px;background:url(../images/play.png);transition:all 0.3s;}
.wrapper .main .section-01 .sec-cnt .video a.play:hover{transform:scale(1.1)}
.wrapper .main .section-01 .sec-cnt .intr{padding-left:38px;color: #ffffff;font-size: 24px;line-height:34px;padding-top:20px;}
.wrapper .main .section-02{margin:167px auto 0;}
.wrapper .main .section-02 h2{width:373px;height:76px;background:url(../images/tit_02.png) no-repeat;margin:0 auto;}
.wrapper .main .section-02 .intr{padding:40px 0 60px 0;font-size:15px;color:#fff;text-align:center;line-height:26px;}
.wrapper .main .section-02 .sec-cnt{width:1225px;height:538px;background:url(../images/bg_6.png) no-repeat center;margin:0 auto;transition:all 0.3s;position: relative;}
.wrapper .main .section-02 .sec-cnt .nav{overflow: hidden;width: 714px;margin:0 auto;padding-top:15px;}
.wrapper .main .section-02 .sec-cnt .nav a{float: left;width: 257px;height:42px;background:url(../images/nav.png) no-repeat;background-position-y:0;margin:0 50px;}
.wrapper .main .section-02 .sec-cnt .nav a.l{background-position-x:0 }
.wrapper .main .section-02 .sec-cnt .nav a.r{background-position-x:-318px;}
.wrapper .main .section-02 .sec-cnt .nav a.on,.wrapper .main .section-02 .sec-cnt .nav a:hover{background-position-y:-41px;}
.wrapper .main .section-02 .sec-cnt .cnt-6 img{margin:92px auto 0;}
.wrapper .main .section-02 .sec-cnt .cnt-4 img{margin:70px auto 0;}
.wrapper .main .section-02 .sec-cnt .cnt-4 a.look{display:block;width:213px;height:49px;background:url(../images/lookat.png) no-repeat;margin: 70px auto 0;}
.wrapper .main .section-02 .sec-cnt .cnt-4{display:none;}
.wrapper .main .section-02 .sec-cnt .role{position: absolute;right: -300px;top: -100px;}




